Improve company productivity with a Business Account.Sign Up

x
  • Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 645
  • Last Modified:

juniper netscreenADSL Router

i am getting error on my router

2009-05-11 21:39:24 crit SCAN-MGR: Check AV pattern file failed with error code: test load db fail on worker load db crashed.

i am having Netscreen NS5GT +ADSL +firewall+VPN
0
samithsukumar
Asked:
samithsukumar
  • 4
  • 3
1 Solution
 
deimarkCommented:
The error relates to the downloaded AV pattern update from Juniper and may be due to a dodgy download.

The only things on the Juniper KB that seem relevant here is to upgrade to the latest version of screenos and retry.  NS5s are now supported up to screenos 6.2, so I suspect the upgrade will work in this case.

If not, it will be worth retrying the AV update or removing all AV functionality, reboot and then re enable it.
0
 
samithsukumarAuthor Commented:
OS update is free.  Or do i need to pay for that
0
 
samithsukumarAuthor Commented:
soory.. OS upgrade
0
Worried about phishing attacks?

90% of attacks start with a phish. It’s critical that IT admins and MSSPs have the right security in place to protect their end users from these phishing attacks. Check out our latest feature brief for tips and tricks to keep your employees off a hackers line!

 
deimarkCommented:
If you can get a hold of the OS binary file, its free, but normally access to that type of file on the juniper site requires a login to access.

I am sure you will be able to get a hold of the file on the internet bud.  I would suggest at least going to the 6.x versions though (as there have been quite a few fixes implemented in the 6.x range).
So in short, if you can get the file, the upgrade is free.

Point to note though, if you do have licenses (ie AV) etc, double check that these will work on the later versions.  I suspect they will, but when you upgrade, I would take a copy of your current software to allow you to roll back if needed.
0
 
samithsukumarAuthor Commented:

 I have access to juniper site for downloading OS. But as I check in the recommended screen platform according to my router 5GT-/ADSL they have shown 5.4.0 .which is my existing OS

 Is it possible for me to update it to 6.2 OS. Also if am updating will it make any changes to my current configuration
0
 
Sanga CollinsSystems AdminCommented:
even though the 6.x os is compatible with older devices it was released with ssg devices as the primary target. they do have a slightly different architecture under the hood. 5.4.12 was the last release that is fully compatible with ns-series devices.
0
 
deimarkCommented:
sangamc is quite correct, in that the juniper site does still advise 5.4 as the latest supported platform, but due to the plethora of ns5s around the world and the disgruntled customers not wanting to upgrade their hardware, so Juniper have increased the software support to ns5gts.

See the release notes here:
http://www.juniper.net/techpubs/software/screenos/screenos6.2.0/rn-620-r2.pdf

HTH
0
 
deimarkCommented:
Release notes are for 6.2 BTW
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

Join & Write a Comment

Featured Post

Building an Effective Phishing Protection Program

Join Director of Product Management Todd OBoyle on April 26th as he covers the key elements of a phishing protection program. Whether you’re an old hat at phishing education or considering starting a program -- we'll discuss critical components that should be in any program.

  • 4
  • 3
Tackle projects and never again get stuck behind a technical roadblock.
Join Now